import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-throw-drift-bottle',
  templateUrl: './throw-drift-bottle.component.html',
  styleUrls: ['./throw-drift-bottle.component.scss'],
  standalone: true,
})
export class ThrowDriftBottleComponent  implements OnInit {

  constructor() { }

  ngOnInit() {}

}
